## pulseaudio 12.2.28

=== debian/changelog ===
pulseaudio (12.2.28-1+dde) unstable; urgency=medium

  * Add strip string function for alsa ucm
  * Support the latest alsa ucm2
  * The source code comes from debian/13.99.1-1 branch

 -- zhaochengyi <zhaochengyi@uniontech.com>  Fri, 18 Mar 2022 13:19:28 +0800

pulseaudio (12.2.27-1+dde) unstable; urgency=medium

  * No need to start pulseaudio when starting lightdm user

 -- zhaochengyi <zhaochengyi@uniontech.com>  Wed, 12 Jan 2022 13:22:44 +0800

pulseaudio (12.2.26-1+dde) unstable; urgency=medium

  * Add secure compilation options.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 06 Jan 2022 09:27:24 +0800

pulseaudio (12.2.25-1+dde) unstable; urgency=medium

  * Close test suite.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Wed, 05 Jan 2022 17:21:34 +0800

pulseaudio (12.2.24-1+dde) unstable; urgency=medium

  * alsa-mixer: add the multi-channel path configuration,
  * and pick the first working fallback and ignore the rest
  * mapping.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Wed, 01 Dec 2021 16:01:03 +0800

pulseaudio (12.2.23-1+dde) unstable; urgency=medium

  * alsamixer: Set parameter ignore_dB via 90-pulseaudio.rules.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Mon, 18 Oct 2021 11:40:51 +0800

pulseaudio (12.2.22-1+dde) unstable; urgency=medium

  * alsamixer: Fix Dahua's profile for full support.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Fri, 15 Oct 2021 14:32:17 +0800

pulseaudio (12.2.21-1+dde) unstable; urgency=medium

  * alsamixer: monitor the status of "Jack Line Out CLFE".

 -- zhaochengyi <zhaochengyi@uniontech.com>  Fri, 17 Sep 2021 18:15:29 +0800

pulseaudio (12.2.20-1+dde) unstable; urgency=medium

  * bluetooth: Try to reconnect HSP SCO.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Mon, 30 Aug 2021 11:45:21 +0800

pulseaudio (12.2.19-1+dde) unstable; urgency=medium

  * Rebuild i386 package to fix login issue.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Wed, 18 Aug 2021 09:56:47 +0800

pulseaudio (12.2.18-1+dde) unstable; urgency=medium

  * Add dahua-4f05-usb-audio.conf to adapt the usb audio card
    (USB0bda:4f05) which it is used in Dahua device.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 05 Aug 2021 17:42:58 +0800

pulseaudio (12.2.17-1+dde) unstable; urgency=medium

  * Add loongson-laptop-audio.conf to adapt audio card
    which it is used in Loongson 3A4000.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Tue, 08 Jun 2021 14:05:22 +0800

pulseaudio (12.2.16-1+dde) unstable; urgency=medium

  * Adapte the audio of Sugon W330-H35A2

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 20 May 2021 15:12:50 +0800

pulseaudio (12.2.15-1+dde) unstable; urgency=medium

  [ Tanu Kaskinen ]
  * alsa-mixer: Remove references to non-existent
    multichannel paths.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Tue, 06 Apr 2021 13:37:05 +0800

pulseaudio (12.2.14-1+dde) unstable; urgency=medium

  * Update bluetooth module from debian.
  * It comes from pulseaudio (13.0-3~bpo10+1) buster-backports
    of debian, the following main points are included:
    Update a2dp-codecs.h from upstream bluez project
    Modular API for A2DP codecs
    Remove BlueZ 4 related code

 -- zhaochengyi <zhaochengyi@uniontech.com>  Wed, 03 Feb 2021 14:41:24 +0800

pulseaudio (12.2.13-1+dde) unstable; urgency=medium

  * Add msi-disable-digital.conf to adapt MSI(MS-16J5) notebook.

 -- zhaochengyi <zhaochengyi@uniontech.com>  Thu, 17 Dec 2020 17:01:04 +0800

pulseaudio (12.2.12-1+dde) unstable; urgency=medium

  * Delete the port of the unavailable analog headse

 -- system-dev <system-dev@uniontech.com>  Tue, 10 Nov 2020 13:41:32 +0800

pulseaudio (12.2.11-1+dde) unstable; urgency=medium
  
  * Add 22d4-us-usb-audio.conf to adapt the usb audio card
    of Sugon W330-H30A

 -- zhaochengyi <zhaochengyi@uniontech.com>  Fri, 27 Oct 2020 11:03:13 +0800

pulseaudio (12.2.10-1+dde) unstable; urgency=medium

  * Update the configuration file of realtek sound
    card(st2557-pc-usb-audio.conf).

 -- changlianzhi <changlianzhi@uniontech.com>  Mon, 31 Aug 2020 10:00:19 +0800

pulseaudio (12.2-4+deb10u1) buster; urgency=medium

  * Pick upstream patch fixing mute state restoring (Closes: #913102)
  * Add gbp config for buster branch

 -- Felipe Sateler <fsateler@debian.org>  Thu, 15 Aug 2019 11:21:19 -0400
