=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
     Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
     check,
     dh-exec,
     dpkg-dev (>= 1.17.14),
@@ -16,7 +16,6 @@
     libsbc-dev [linux-any],
     libcap-dev [linux-any],
     libfftw3-dev,
-    libgconf2-dev,
     libglib2.0-dev,
     libgtk-3-dev,
     libice-dev,
@@ -38,21 +37,22 @@
     libx11-xcb-dev,
     libxcb1-dev,
     libxtst-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
 Vcs-Git: https://salsa.debian.org/pulseaudio-team/pulseaudio.git
-Homepage: http://www.pulseaudio.org
+Homepage: https://www.pulseaudio.org
 
 Package: pulseaudio
 Architecture: any
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
   lsb-base (>= 3.2-13),
   libasound2-plugins [linux-any],
   libpulse0 (= ${binary:Version}),
   pulseaudio-utils
-Recommends: rtkit, libpam-systemd, dbus-user-session
+Recommends: rtkit, default-logind | logind, dbus-user-session
 Suggests: udev [linux-any], pavumeter, pavucontrol, paman, paprefs
 Description: PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -166,7 +166,6 @@
 Package: pulseaudio-module-bluetooth
 Build-Profiles: <!stage1>
 Architecture: linux-any
-Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 5.23)
 Description: Bluetooth module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -181,7 +180,7 @@
 Package: pulseaudio-equalizer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- python, python-pyqt5, python-sip, python-dbus.mainloop.pyqt5, python-dbus
+ python3, python3-pyqt5, python3-dbus.mainloop.pyqt5, python3-dbus
 Description: Equalizer sink module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
