=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,8 @@
 
 DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-DEB_BUILD_OPTIONS = nocheck
-
-DEB_CFLAGS_MAINT_APPEND = -fstack-protector-strong -D_FORTITY_SOURCE=1 \
--z noexecstack -pie -fPIC -z lazy
-
 include /usr/share/dpkg/default.mk
 
-export AUTOPOINT=intltoolize --automake --copy
 # Needed for testsuite
 export XDG_RUNTIME_DIR = $(CURDIR)/debian/tmp/tmp/xdgruntimedir
 export CK_TIMEOUT_MULTIPLIER = 0
@@ -29,7 +23,6 @@
   --disable-bluez4 \
   --disable-esound \
   --enable-gsettings \
-  --enable-alsa=yes \
   --disable-gconf
 
 PA_MAJORMINOR = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -r -e 's/^([0-9]+\.[0-9]+).*/\1/')
@@ -68,11 +61,8 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
-override_dh_link:
-	dh_link
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-	dh_link usr/lib/systemd/user/pulseaudio.socket usr/lib/systemd/user/sockets.target.wants/pulseaudio.socket
-endif
+override_dh_installinit:
+	dh_installinit -ppulseaudio --name=pulseaudio-enable-autospawn
 
 override_dh_installdocs:
 	dh_installdocs -A NEWS README
