=== debian/changelog ===
pulseaudio (13.99.1-1~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    afe019d641adc1ce3587c5762fae26bd443bacae.
  * External port from:
    https://deb.debian.org/debian/pool/main/p/pulseaudio/pulseaudio_13.9
    9.1-1.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Thu, 09 Apr 2020 16:21:40 +0200

pulseaudio (13.99.1-1) experimental; urgency=medium

  * New upstream rc version, including those changes:
    - default sink selection for a better user experience, ALSA UCM support,
      disabling flat volumes by default, stream rescue moving to core,
      GStreamer-based RTP support, and qpaeq moving to Python 3.
  * debian/control:
    - B-D on libgstreamer1.0-dev and libgstreamer-plugins-base1.0-dev,
      needed to enable the gstreamer based RTP support
  * debian/patches/qpaeq-Drop-unused-imports.patch,
    debian/patches/qpaeq-use-python3-instead-of-python-2.patch,
    debian/patches/daemon-conf-disable-flat-volumes-by-default.patch:
    - dropped the changes included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Feb 2020 15:25:31 +0100
