=== debian/control ===
--- 
+++ 
@@ -17,6 +17,8 @@
     libcap-dev [linux-any],
     libfftw3-dev,
     libglib2.0-dev,
+    libgstreamer1.0-dev,
+    libgstreamer-plugins-base1.0-dev,
     libgtk-3-dev,
     libice-dev,
     libjack-dev,
