## pulseaudio 13.99.2

=== meson_options.txt ===
--- 
+++ 
@@ -24,6 +24,9 @@
 option('legacy-database-entry-format',
        type : 'boolean',
        description : 'Try to load legacy (< 1.0) database files (card, device and volume restore)')
+option('stream-restore-clear-old-devices',
+       type : 'boolean', value : false,
+       description : 'Forget per-stream routing settings that have been set before version 14.0. Recommended when using GNOME. See https://gitlab.freedesktop.org/pulseaudio/pulseaudio/-/issues/832')
 option('running-from-build-tree',
        type : 'boolean',
        description : 'Enable running from build tree')
@@ -48,6 +51,9 @@
 option('modlibexecdir',
        type : 'string',
        description : 'Specify location where modules will be installed')
+option('alsadatadir',
+       type : 'string',
+       description : 'Directory for ALSA card profiles (defaults to ${datadir}/pulseaudio/alsa-mixer)')
 option('systemduserunitdir',
        type : 'string',
        description : 'Directory for systemd user service files')
