=== debian/changelog ===
pulseaudio (1:13.99.2-1ubuntu2.3) groovy; urgency=medium

  * d/p/0703-switch-on-unknown.patch
    - The 0703-switch-on-unknown.patch was introduced from the version of
      ubuntu2.2, this patch could bring a regression similar to this one:
      https://gitlab.freedesktop.org/pulseaudio/pulseaudio/-/issues/1043,
      so just like the commit eaa6d5d6c1a7 (switch-on-port-available: Fix
      switching away from unplugged headphones), change the
      0703-switch-on-unknown.patch to move the code to
      port_available_hook_callback().
      (LP: #1908167)

 -- Hui Wang <hui.wang@canonical.com>  Tue, 05 Jan 2021 02:39:04 +0000

pulseaudio (1:13.99.2-1ubuntu2.2) groovy; urgency=medium

  * d/p/0703-switch-on-unknown.patch
    - Fix the headset-mic/headphone-mic selection on the machines without
      internal mic, backported from:
      https://gitlab.freedesktop.org/pulseaudio/pulseaudio/-/merge_requests/390
      (LP: #1908167)

 -- Hui Wang <hui.wang@canonical.com>  Tue, 15 Dec 2020 08:18:27 +0000

pulseaudio (1:13.99.2-1ubuntu2.1) groovy-security; urgency=medium

  * SECURITY UPDATE: don't rely on SCM_CREDENTIALS to detect snap confined
    clients (LP: #1895928)
    - d/p/0409-pa-client-peer-credentials.patch: drop patch
    - d/p/0409-fix-arg-parsing-after-async-hook.patch: remains of old 0409
      patch not related to pa_creds.
    - d/p/0410-pa-client-peer-apparmor-label.patch: new patch, records
      AppArmor label in pa_client struct for native connections using
      aa_getpeercon.
    - d/p/0702-add-snappy-policy-module.patch: use the AppArmor
      label in the pa_client rather than looking it up via the process ID
      from SCM_CREDENTIALS.
    - CVE-2020-16123
   * Don't block classic snaps from module loading/unloading (LP: #1886854)
    - d/p/0702-add-snappy-policy-module.patch: replace
      deny_to_snaps_hook with a version that allows classic snaps. 

 -- James Henstridge <james.henstridge@canonical.com>  Thu, 05 Nov 2020 16:46:59 -0500

pulseaudio (1:13.99.2-1ubuntu2) groovy; urgency=medium

  * debian/patches/git_segfault_fix.patch:
    - backport a fix for a segfault regression for the recent update
      (lp: #1900812)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Oct 2020 10:46:23 +0200

pulseaudio (1:13.99.2-1ubuntu1) groovy; urgency=medium

  * Updated to the current candidate version
  * d/p/git_cherrypick_fixes.patch,
    d/p/git_config_upgrade.patch,
    d/p/0001-alsa-mixer-Recognize-USB-audio-jack-mixer.patch,
    d/p/0002-module-alsa-card-Set-a-minimum-profile-priority-if-i.patch
    d/p/0032-alsa-mixer-store-the-ucm_device-with-the-order-of-th.patch,
    d/p/0033-alsa-make-the-unsuspend-more-robust.patch,
    d/p/0034-alsa-adjust-ucm-sink-source-priority-according-to-po.patch,
    d/p/0035-ucm-add-possibility-to-skip-the-UCM-card-completely-.patch,
    d/p/0036-device-port-queue-CARD-CHANGE-event-before-update-de.patch:
  * d/p/0031-lp1847570-Revert-switch-on-connect-Do-not-ignore-HDMI-sinks.patch:
    - removed, upstream fixed the issue differently

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Oct 2020 11:45:03 +0200

pulseaudio (13.99.2-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Oct 2020 21:39:32 +0200

pulseaudio (1:13.99.1-1ubuntu11) groovy; urgency=medium

  [ Kai-Heng Feng ]
  * d/p/0001-alsa-mixer-Add-support-for-HP-Thunderbolt-Dock.patch
  * d/p/0002-alsa-mixer-Expand-comments-in-the-HP-Thunderbolt-Doc.patch
    Add profile-sets for HP Thunderbolt Dock (LP: #1894606)

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 22 Sep 2020 10:09:09 +0200

pulseaudio (1:13.99.1-1ubuntu10) groovy; urgency=medium

  * d/p/0001-alsa-mixer-Recognize-USB-audio-jack-mixer.patch:
    - recognize USB jack mixer to support jack detection (LP: #1891461)
  * d/p/0002-module-alsa-card-Set-a-minimum-profile-priority-if-i.patch:
    - resolve an issue when headset gets unplugged, HDMI audio is chosen
      instead of internal speaker (LP: #1891461)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 13 Aug 2020 16:58:42 +0800

pulseaudio (1:13.99.1-1ubuntu9) groovy; urgency=medium

  * d/p/0034-alsa-adjust-ucm-sink-source-priority-according-to-po.patch
  * d/p/0035-ucm-add-possibility-to-skip-the-UCM-card-completely-.patch
  * d/p/0036-device-port-queue-CARD-CHANGE-event-before-update-de.patch
    Make digital mic on the AMD Renoir machines work under gnome desktop
    (LP: #1889217)

 -- Hui Wang <hui.wang@canonical.com>  Sat, 08 Aug 2020 13:32:49 +0800

pulseaudio (1:13.99.1-1ubuntu8) groovy; urgency=medium

  * d/p/0033-alsa-make-the-unsuspend-more-robust.patch:
    - resolve cases where there is no available audio entry in sound
      settings after suspending in 'Performance mode' (LP: #1887610)

 -- Hui Wang <hui.wang@canonical.com>  Wed, 15 Jul 2020 15:29:05 +0800

pulseaudio (1:13.99.1-1ubuntu7) groovy; urgency=medium

  * d/p/0032-alsa-mixer-store-the-ucm_device-with-the-order-of-th.patch
    - switch the port on ucm device based on priority (LP: #1882161)

 -- Hui Wang <hui.wang@canonical.com>  Fri, 05 Jun 2020 10:10:09 +0800

pulseaudio (1:13.99.1-1ubuntu6) groovy; urgency=medium

  * debian/patches/git_config_upgrade.patch:
     -stream-restore: Forget pre-14.0 stream routing, old configurations are
      incompatible and create routing issues where e.g the speaker despite
      having headset selected (lp: #1866194)
  * debian/rules:
    - enable --enable-stream-restore-clear-old-devices
  * debian/rules:
    - don't let tests fail build on riscv

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Jun 2020 17:28:51 +0200

pulseaudio (1:13.99.1-1ubuntu5) groovy; urgency=medium

  * SECURITY UPDATE: stop snaps from loading and unloading modules, to
    prevent bypass of audio recording restriction (LP: #1877102). Patch
    thanks to James Henstridge
    - d/p/0407-access-Add-access-control-hooks.patch: make sure access
      hook IDs are non-zero.

