=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,12 @@
   --with-zsh-completion-dir=\$${datadir}/zsh/vendor-completions \
   --with-bash-completion-dir=\$${datadir}/bash-completion/completions \
   --with-systemduserunitdir=\$${prefix}/lib/systemd/user \
+  --enable-snap \
   --disable-bluez4 \
   --disable-esound \
   --enable-gsettings \
-  --disable-gconf
+  --disable-gconf \
+  --enable-stream-restore-clear-old-devices
 
 PA_MAJORMINOR = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -r -e 's/^([0-9]+\.[0-9]+).*/\1/')
 
@@ -70,3 +72,10 @@
 override_dh_clean:
 	dh_clean
 	rm -f debian/shlibs.local
+
+override_dh_auto_test:
+ifeq (,$(filter $(DEB_HOST_ARCH), riscv64))
+	dh_auto_test
+else
+	dh_auto_test || true
+endif
