## pulseaudio 14.2.2

=== debian/changelog ===
pulseaudio (14.2.2-1+dde) unstable; urgency=medium

  * Check ABI changes for new version 14.2-2 

 -- Chengyi Zhao <zhaochengyi@uniontech.com>  Fri, 17 Dec 2021 20:22:36 +0800

pulseaudio (14.2.1-1+dde) unstable; urgency=medium

  * Update the new version 14.2-2 from debain.

 -- Chengyi Zhao <zhaochengyi@uniontech.com>  Fri, 17 Dec 2021 16:48:33 +0800
