## pulseaudio 14.2.3

=== debian/changelog ===
pulseaudio (14.2.3-deepin1) unstable; urgency=medium

  *Volume Modulation .

 -- yanghaibo <yanghaibo@uniontech.com>  Thu, 30 Mar 2023 16:17:55 +0800
